LICENSING(1)

NAME
licensing - a program for adding license notices to files

SYNOPSIS
licensing [OPTION...] [COMMAND [OPTION...]]

DESCRIPTION
A command-line interface for free software licensing.

  The most commonly used commands are:

apply
    Prepend the current working boilerplate to a file.

boilerplate
    Show or remove the boilerplate text at the top of a file.

choose
    Pick license and comment style for the working boilerplate.

copyright
    Add or modify copyright notices in the working boilerplate.

detect
    Statistically determine the license notice of a file.

OPTIONS

-q, --quiet
    don't show the welcome message

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

To see a list of all commands type `licensing help'.

REPORTING BUGS
Report bugs to <http://sv.nongnu.org/bugs/?group=licenseutils>.

SEE ALSO
The full documentation for licensing is maintained as a Texinfo manual. If the info and licensing programs are properly installed at your site, the command

    info licensing

should give you access to the complete manual.